View Issue Details

IDProjectCategoryView StatusLast Update
0002397Common[All Projects] Bugpublic2018-02-06 21:05
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002397: Le bugtracker renvoie sur reinom.com et non toile.reinom.com
DescriptionDu coup, on aura des hits sur reinom.com pendant des siècles si ce n'est pas corrigé.
Il faut changer le lien "R" dans le header du bugtracker (dans les codes? dans le plugin MyKingPlugin?)
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-28 13:20 Xenos New Issue
2018-02-04 15:11 Xenos Assigned To => Xenos
2018-02-04 15:11 Xenos Status New => In progress
2018-02-04 16:11 Xenos Status In progress => Resolved
2018-02-04 16:11 Xenos Resolution open => fixed
2018-02-06 21:05 Xenos Status Resolved => Close